html,body {
	height: 100%
}

html,body,form,fieldset,input,p,img,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0
}

ul,ol {
	list-style: none
}

img,fieldset {
	border: none
}

a {
	text-decoration: none
}

em {
	font-style: normal
}

body {
	font-size: 12px;
	-webkit-font-smoothing: antialiased;
	font-family: "Microsoft YaHei",arial,sans-serif;
	min-height: 512px;
	min-width: 1000px;
	-moz-osx-font-smoothing: grayscale;
	position: relative
}

#so_weather {
	font-size: 13px;
	left: 10px;
	position: absolute;
	top: 2px;
	width: 350px;
	z-index: 888
}

#tips a {
	color: #19b955;
	text-decoration: none
}

#so_weather hr {
	border: 1px solid #f2f2f2;
	border-top: 0;
	clear: both;
	margin: 10px 0
}

#tips div b {
	display: none
}

#tips .ico-close {
	color: #999;
	cursor: pointer;
	display: block;
	font-size: 20px;
	height: 20px;
	position: absolute;
	right: 0;
	top: -3px;
	width: 20px;
	z-index: 12
}

#so_weather .bar {
	height: 35px
}

#so_weather .bar,#so_weather .bar a:hover {
	text-decoration: none
}

#so_weather .pm25-l {
	border-radius: 2px;
	color: #fff;
	font-weight: 400;
	padding: 1px 8px
}

#so_weather .pm25-l1,#so_weather .pm25-l2 {
	background: #096
}

#so_weather .pm25-l3 {
	background: #f93
}

#so_weather .pm25-l4 {
	background: #c03
}

#so_weather .pm25-l5,#so_weather .pm25-l6 {
	background: #609
}

#so_weather .detail {
	background: #fff;
	border: 1px #f0f0f0 solid;
	color: #333;
	display: none;
	left: 0;
	padding: 9px 0 15px;
	position: absolute;
	top: 30px;
	width: 295px
}

#so_weather .title {
	padding: 0 20px
}

#so_weather .seven {
	color: #999;
	position: absolute;
	right: 20px
}

#so_weather .at {
	font-size: 14px
}

#so_weather .change {
	color: #19b955;
	margin-left: 8px
}

#so_weather .list {
	border-top: 1px solid #f2f2f2;
	clear: both;
	padding: 14px 12px 0
}

#so_weather .pm25,#so_weather .life {
	display: none
}

#so_weather .life {
	height: 70px;
	padding: 4px 20px 0
}

#so_weather .provide {
	padding-right: 20px;
	text-align: right
}

#so_weather .select {
	display: none;
	margin-top: 4px;
	text-align: center
}

#so_weather .curr-day {
	margin: 25px 55px;
	overflow: hidden
}

#so_weather .curr-day-wrap {
	float: right;
	margin-right: 0
}

#tips .ico-close cite {
	visibility: hidden
}

#so_weather .bar span {
	margin-right: 13px
}

#so_weather .bar img {
	height: 18px;
	position: relative;
	right: 4px;
	top: 3px
}

#so_weather .detail span {
	color: #999
}

#so_weather .list a {
	color: #333;
	display: inline-block;
	line-height: 20px;
	padding: 2px 0 4px;
	text-align: center;
	width: 90px
}

#so_weather .list img {
	margin-top: 4px;
	width: 42px
}

#so_weather .pm25 a {
	color: #999;
	line-height: 35px;
	padding: 0 20px
}

#so_weather .pm25 b {
	margin-left: 5px;
	padding: 3px 9px
}

#so_weather .pm25 p {
	line-height: 21px;
	padding: 0 20px
}

#so_weather .life li {
	float: left;
	line-height: 22px;
	width: 125px
}

#so_weather .provide a {
	color: #ccc
}

#so_weather .select select {
	font-size: 12px;
	width: 63px
}

#so_weather .curr-day img {
	float: left
}

#so_weather .curr-day-wrap span {
	color: #999;
	display: block;
	font-size: 13px;
	margin-bottom: 5px
}

#tips .ico-close:hover {
	color: #626262
}

#so_weather .bar .arrow {
	background: url(https://p.ssl.qhimg.com/t01512497e6e7151b1f.png) no-repeat -127px -270px;
	display: inline-block;
	height: 7px;
	margin-left: -8px;
	overflow: hidden;
	width: 11px
}

.skin #so_weather .detail {
	box-shadow: 0 1px 1px rgba(0,0,0,0.15)
}

#so_weather .select .ok {
	margin-top: -3px;
	width: 40px
}

#so_weather .curr-day-wrap .weather {
	color: #333;
	font-size: 20px
}

#so_weather .list a:hover {
	background: #f8f8f8;
	border-radius: 1px
}

#so_weather .list a:hover,#so_weather .pm25 a:hover {
	text-decoration: none
}

.skin #so_weather .bar .arrow {
	background-position: -127px -278px
}

.skin-text,.skin-text a {
	color: #666
}

.skin .skin-text,.skin .skin-text a {
	color: #fff
}

.skin-tab-ico {
	background: url(https://p.ssl.qhimg.com/t01512497e6e7151b1f.png) no-repeat -50px -290px
}

.skin-search-input {
	border: 1px solid #ccc
}

.skin-text-tab strong {
	color: #19b955
}

.skin .skin-tab-ico {
	background-position: -50px -280px
}

.skin-search-input:hover {
	border: 1px solid #aaa
}

.skin-search-input.hover {
	border: 1px solid #19b955
}

.skin .skin-search-input {
	border: 1px solid #fff
}

.skin .skin-text-tab strong {
	color: #fff
}

.skin .skin-text-tab a {
	text-decoration: underline
}

.skin .skin-text-tab a:hover {
	text-decoration: none
}

.skin-dark .skin-text,.skin-dark .skin-text a {
	color: #666
}

.skin-dark .skin-tab-ico {
	background-position: -50px -290px
}

.skin-dark .skin-search-input {
	border: 1px solid #ccc
}

.skin-dark .ac_wrap {
	border: 1px solid #e5e5e5;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.06);
	margin-top: 0
}

.skin-dark .skin-text-tab strong {
	color: #19b955
}

.skin-dark #hd_nav li {
	border-right-color: rgba(0,0,0,.1)
}

.skin-dark #footer span {
	color: rgba(0,0,0,.1)
}

.skin-dark_light .skin-text-top,.skin-dark_light .skin-text-top a {
	color: #666
}

.skin-dark_light .skin-tab-ico {
	background-position: -50px -290px
}

.skin-dard_light .skin-text-foot,.skin-dard_light .skin-text-foot a {
	color: #fff
}

.skin-dark_light .skin-text-tab strong {
	color: #19b955
}

.skin-dark_light .skin-text-tab a {
	color: #666;
	text-decoration: none
}

.skin-dark_light .skin-text-tab a:hover {
	text-decoration: underline
}

.skin-dark_light #hd_nav li {
	border-right-color: rgba(0,0,0,.1)
}

.skin-dark_light #footer span {
	color: rgba(255,255,255,.2)
}

.skin-light_dark .skin-text-top,.cms-ad-wrap,.skin-light_dark .skin-text-top a {
	color: #fff
}

.cms-ad-wrap {
	font-size: 14px;
	margin-top: 105px;
	text-align: center
}

.bubble-tips {
	border: 1px solid #ffe6c4;
	font-size: 14px;
	left: -120px;
	padding: 15px 20px;
	top: 35px;
	white-space: normal;
	width: 150px
}

.card_line {
	border-top: 1px solid rgba(187,187,187,0.2)
}

.often_tip {
	background: #e6ebee;
	background: rgba(230,235,238,0.8);
	border: 1px solid #d3eace;
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	color: #333;
	display: none;
	font-size: 12px;
	height: 42px;
	left: 0;
	position: absolute;
	top: 0
}

.bubble-tips i {
	border-color: transparent transparent #fffbf5;
	left: -10px;
	top: -8px
}

.often_tip p {
	font-size: 14px;
	line-height: 42px;
	padding: 0 30px 0 10px;
	white-space: nowrap
}

.often_tip span {
	background: url(https://p.ssl.qhimg.com/t01bc32feb0bbb5c4e0.png) no-repeat -51px -270px;
	height: 6px;
	left: 190px;
	opacity: 0.7;
	overflow: hidden;
	position: absolute;
	top: -6px;
	width: 9px;
	filter: alpha(opacity=70)
}

.skin-light_dark .skin-tab-ico {
	background-position: -50px -280px
}

.skin-light_dark .skin-text-foot,.cms-ad-wrap .cms-ad,.skin-light_dark .skin-text-foot a {
	color: #666
}

.hascard .cms-ad-wrap {
	display: none
}

.bubble-tips .arrow {
	border-color: transparent transparent #ffe6c4;
	left: 132px;
	top: -21px
}

.bubble-tips .arrow,.bubble-tips i {
	border-style: dashed dashed solid;
	border-width: 10px;
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	position: absolute;
	width: 0
}

.logout-mask .exit,.card-mask .popstop {
	margin-right: 20px
}

.often_tip .close {
	background: url(https://p.ssl.qhimg.com/t01dc25048a4863c7bf.png) no-repeat -46px -38px;
	cursor: pointer;
	display: inline-block;
	height: 12px;
	margin-left: 5px;
	overflow: hidden;
	position: absolute;
	right: 10px;
	top: 15px;
	vertical-align: middle;
	width: 12px
}

.skin-light_dark .skin-text-tab strong,.skin-light_dark .skin-text-tab a {
	color: #fff
}

.skin-light_dark .skin-text-tab a {
	text-decoration: underline
}

.often_tip .close:hover {
	background-position: -46px -57px
}

.skin-light_dark .skin-text-tab a:hover {
	text-decoration: none
}

#card_container {
	background: rgba(255,255,255,0.85);
	display: none;
	height: 303px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	width: 880px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#c8ffffff,endColorstr=#c8ffffff)
}

#card_container .setting {
	height: 37px;
	position: absolute;
	right: 0;
	top: 1px;
	width: 35px;
	z-index: 5
}

.skin-light_dark #hd_nav li {
	border-right-color: rgba(255,255,255,.2)
}

.skin-light_dark #footer span {
	color: rgba(0,0,0,.1)
}

#card_container .setting .tip {
	box-shadow: 0 1px 3px rgba(0,0,0,0.1);
	display: none;
	position: absolute;
	right: -20px;
	text-align: center;
	top: 24px;
	width: 100px
}

#card_container .setting a.back {
	background: #555;
	border-radius: 2px;
	color: #d5e5e4;
	display: none;
	opacity: 0.3;
	overflow: hidden;
	padding: 0 5px;
	text-align: center;
	text-decoration: none
}

#card_container .setting .tip span {
	left: 64px;
	position: absolute;
	top: -6px
}

#card_container .setting .tip p {
	color: #333;
	height: 30px;
	line-height: 30px
}

#card_container .setting .tip a {
	color: #333;
	display: block;
	font-size: 12px;
	height: 100%;
	text-decoration: none;
	width: 100%
}

#card_container .setting a.back:hover {
	opacity: 1
}

#card_container .setting .tip p:hover {
	background-color: #f5f5f5
}

#card_container .setting .tip a:hover {
	color: #00be3c;
	text-decoration: none
}

#card_container .often-card .arrow a,#card_container .img-card .left,#card_container .img-card .right,#card_container .often-card .edit li .del,#card_container .hot-card span,#card_container .hot-card em {
	background-image: url(https://p.ssl.qhimg.com/t0186ec4547fc189ade.png);
	_background-image: url(https://p.ssl.qhimg.com/t01577997ab3379f88e.gif);
	background-repeat: no-repeat
}

#card_container h3 {
	color: #00be3c;
	font-size: 14px
}

#card_container .loading {
	left: 50%;
	margin: -16px 0 0 -16px;
	position: absolute;
	top: 50%
}

#card_container .img-card {
	float: left;
	height: 303px;
	overflow: hidden;
	position: relative;
	width: 438px
}

#card_container .right-wrap {
	border: 1px solid #eaeaea;
	border-color: rgba(0,0,0,0.05);
	height: 301px;
	position: absolute;
	right: 0;
	top: 0;
	width: 440px
}

#card_container .hot-card {
	float: left;
	padding: 15px 0 0 24px;
	width: 162px
}

#card_container .often-card {
	float: right;
	position: relative;
	width: 229px
}

#card_container .set {
	background: url(https://p.ssl.qhimg.com/t01302112134715a407.png) no-repeat 3px 3px;
	display: inline-block;
	height: 20px;
	position: absolute;
	right: 2px;
	top: 2px;
	width: 20px
}

#card_container .hot-card a,#card_container .often-card a {
	color: #000
}

#card_container .hot-card ul {
	margin-top: 16px
}

#card_container .hot-card li {
	font-size: 14px;
	height: 31px
}

#card_container .hot-card span {
	background-position: 0 -61px;
	display: inline-block;
	height: 14px;
	line-height: 14px;
	*margin-right: 5px;
	width: 13px
}

#card_container .hot-card a {
	display: inline-block;
	position: relative
}

#card_container .hot-card em {
	background-position: -17px -59px;
	display: inline-block;
	height: 13px;
	position: absolute;
	right: -18px;
	top: 3px;
	width: 13px
}

#card_container .often-card h3 {
	padding: 15px 0 17px 20px
}

#card_container .img-card .thumb {
	background: rgba(0,0,0,0.7);
	bottom: 0;
	font-size: 0;
	height: 50px;
	overflow: hidden;
	padding: 9px 0 0 5px;
	position: absolute;
	width: 439px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000)
}

#card_container .img-card .thumb-wrap {
	height: 43px;
	overflow: hidden;
	position: relative;
	width: 425px
}

#card_container .img-card .thumb-content {
	height: 40px;
	position: absolute;
	white-space: nowrap
}

#card_container .img-card .mask {
	background: rgba(0,0,0,0.3);
	bottom: 57px;
	height: 28px;
	left: 0;
	position: absolute;
	width: 100%;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4c000000,endColorstr=#4c000000)
}

#card_container .img-card .mask-txt {
	bottom: 62px;
	color: #fff;
	font-size: 14px;
	left: 14px;
	position: absolute;
	z-index: 3
}

#card_container .img-card .arrow {
	border-radius: 5px;
	display: inline-block;
	height: 46px;
	position: absolute;
	top: 116px;
	width: 46px;
	z-index: 3
}

#card_container .img-card .left {
	background-position: -73px 7px;
	left: 7px
}

#card_container .img-card .right {
	background-position: -110px 7px;
	right: 7px
}

#card_container .hot-card .hot-more {
	position: absolute;
	right: 25px;
	top: 20px
}

#card_container .hot-card .list {
	float: left
}

#card_container .often-card .arrow {
	display: none;
	height: 15px;
	position: absolute;
	right: 40px;
	top: 16px;
	width: 35px
}

#card_container .set.hover {
	background-position: 3px -21px
}

#card_container .often-card .list {
	height: 251px;
	overflow: hidden;
	position: relative
}

#card_container .often-card .list-wrap {
	position: absolute;
	white-space: nowrap
}

#card_container .img-card .thumb span {
	background: #000;
	border: 1px solid #262324;
	cursor: pointer;
	display: inline-block;
	height: 40px;
	margin: 0 5px;
	overflow: hidden;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	transition: all .4s;
	width: 74px
}

#card_container .img-card .thumb img {
	display: inline-block;
	height: 40px;
	opacity: 0.7;
	-webkit-transition: all .4s;
	-moz-transition: all .4s;
	-ms-transition: all .4s;
	transition: all .4s;
	width: 74px
}

#card_container .img-card .img img {
	display: block;
	height: 303px;
	width: 439px
}

#card_container .img-card .img a {
	display: inline-block
}

#card_container .hot-card a:visited,#card_container .often-card a:visited {
	color: #666
}

#card_container .hot-card a:hover,#card_container .often-card a:hover {
	color: #00be3c
}

#card_container .often-card .arrow a {
	color: #31bc00;
	display: inline-block;
	font-size: 13px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	width: 17px
}

#card_container .often-card .list ul {
	display: inline-block;
	*display: inline;
	overflow: hidden;
	vertical-align: top;
	width: 229px;
	*zoom: 1
}

#card_container .often-card .list li {
	float: left;
	font-size: 14px;
	height: 31px;
	overflow: hidden;
	text-indent: 20px;
	width: 114px
}

#card_container .img-card .arrow:hover {
	background-color: rgba(0,0,0,0.3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000)
}

#card_container .often-card .arrow .left {
	background-position: 5px 4px
}

#card_container .often-card .arrow .right {
	background-position: -15px 4px
}

#card_container .img-card .thumb img:hover {
	opacity: .9;
	filter: alpha(opacity=90)
}

#card_container .img-card .thumb span.hover {
	border: 1px solid #00be3c
}

#card_container .often-card .arrow a:hover {
	background-color: #f4f4f4
}

#card_container .often-card .arrow a:active {
	background-color: #eceaea
}

#card_container .often-card .list.edit li {
	text-indent: 10px
}

#card_container .often-card .edit li .del {
	background-position: -168px 0;
	display: inline-block;
	height: 14px;
	margin-right: 5px;
	vertical-align: middle;
	width: 14px
}

#card_container .img-card .thumb span.hover img {
	opacity: 1;
	filter: alpha(opacity=100)
}

#card_container .often-card .edit li .del:hover {
	background-position: -168px -32px
}